# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: payment
authorName: Qualiteam
moduleName: Paysafecard
description: 'Europe''s leading prepaid solution for paying online, it enables your customers to pay online without a credit card. They purchase paysafecard at the nearest sales outlet ( $10, $25, $50, or $100) and pay with it at webshops by entering the 16-digit paysafecard PIN'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
